* {-webkit-box-sizing: border-box;box-sizing: border-box;-webkit-font-smoothing: antialiased;}

a {outline: none !important;text-decoration: underline;-webkit-transition: all 300ms ease;transition: all 300ms ease;color: #000;cursor: pointer;}

a:hover { text-decoration: none; }

p {margin: 0;line-height: 1.7;font-weight: normal;margin-bottom: 10px;font-size: 12px;line-height: 18px;}

ul, li {margin: 0;padding: 0;list-style: disc;line-height: 1.7;font-weight: 300;font-size: 12px;}
section ul { margin: 20px 30px; }
h1, h2, h3, h4, h5, h6 {margin: 0;padding: 0;font-family: Arial, sans-serif; font-size: 1.7em; margin-bottom: 20px;}

img { max-width: 100%; height: auto; }

blockquote { margin: 0; }

strong {font-weight: bold;}

input { border: 0; }

html {-webkit-font-smoothing: antialiased;/* text-shadow: rgba(0, 0, 0, 0.4) 0 0 1px; */-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;text-size-adjust: 100%;-moz-text-size-adjust: 100%;}

textarea { resize: none; }

html, body { -webkit-tap-highlight-color: transparent /* disable webkit tap highlight */ }

body {
	font-size:12px;
	color:#000;
	font-family:Arial,Helvetica,sans-serif;
	line-height:150%;
	background: #fffff7;
}

html, body { overflow-x: hidden; }

input[type="text"], input[type="email"] { -webkit-appearance: none; -webkit-border-radius: 0; outline: none; }

/* ========================================================================== Helper classes ========================================================================== */

.container { width: 940px; margin: 0 auto; position: relative; }
.container:before, .container:after { content: " "; display: table; }
.container:after { clear: both; }

.container--fluid { width: auto; padding: 0 50px; }

.clearfix:before, .clearfix:after { content: " "; display: table; }

.clearfix:after { clear: both; }

.row { margin: 0 -20px; *zoom: 1; }
.row > div { padding: 0 20px; }
.row:before, .row:after { content: " "; display: table; }
.row:after { clear: both; }
.row--zero { margin: 0 0; }
.row--zero > div { padding: 0 0; }
.row--four { margin: 0 -4px; }
.row--four > div { padding: 0 4px; }
.row--seven { margin: 0 -7px; }
.row--seven > div { padding: 0 7px; }
.row--ten { margin: 0 -10px; }
.row--ten > div { padding: 0 10px; }
.row--thirteen { margin: 0 -12px; }
.row--thirteen > div { padding: 0 12px; }
.row--fifteen { margin: 0 -15px; }
.row--fifteen > div { padding: 0 15px; }
.row--thirty { margin: 0 -30px; }
.row--thirty > div { padding: 0 30px; }

.col12 { width: 100%; float: left; }
.col11 { width: 91.666666666667%; float: left; }
.col10 { width: 83.333333333333%; float: left; }
.col9 { width: 75%; float: left; }
.col8 { width: 66.666666666667%; float: left; }
.col7 { width: 58.333333333333%; float: left; }
.col6 { width: 50%; float: left; }
.col5 { width: 41.666666666667%; float: left; }
.col4 { width: 33.333333333333%; float: left; }
.col3 { width: 25%; float: left; }
.col2 { width: 16.666666666667%; float: left; }
.col1 { width: 8.3333333333333%; float: left; }

.hidden-desktop { display: none; }

.pull-right { float: right; }
.pull-left { float: left; }
.icon{display: block;width: 100%;height: 100%;fill: #000;}
.text-center { text-align: center; }

.text-left { text-align: left; }

.table { display: table; width: 100%; height: 100%; }
.table .table-cell { display: table-cell; width: 100%; vertical-align: middle; }
.menu-group__inside .row {
	height:46px;
	text-align:center;
	background: url(/resources/images/nav_bg-1.png) top repeat-x;
}
section.top_padding { padding-top:60px;}
h2.section_title{
	margin:0 auto;
	font-size: 18px;
	font-weight:700;
	padding:14px 0;
	border-bottom:1px #000 solid;
	text-align:center;
	text-transform:uppercase;
	line-height: 1em;
	margin-bottom: 50px;
}
.banner_text.top{border-bottom: 1px solid #000;margin: 50px 0;}
.banner_text.bottom{ border-top: 1px solid #000; margin-top: 50px; }
.banner_text.team{border-bottom: 1px solid #000;margin: 50px 0;border-top: 1px solid;}

section.expertise .col_left{
	padding-left: 80px;
}
section.expertise .col_right{
	padding-left: 20px;
}

section.team .col_left{
	padding-left: 80px;
}

.logo {
    display: inline-block;
    margin: 40px auto 30px auto;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
}
.logo img {
	max-width: 100%;
}

.logo_large_main{
	position: absolute;
	display: block;
	top: 40px;
	left:  50%;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
	width: 210px;
	height: 135px;
}

.logo_large_home{
	display: none;
}

.logo_large_main img{
}


ul.menu{
	width: auto;
	float: left;
	margin-left: 40px;
}

ul.menu li {
	display:inline;
	margin:0 15px;
	line-height:46px;
	list-style: none;
}

ul.menu li a {
	font-size:13px;
	text-decoration:none;
	outline:none;
	color: #000;
}

ul.menu li.on a {
	color:#f69789;
}

ul.menu li a:hover {
	color:#f69789;
}

section.contact {
	margin-bottom: 20px;
}

section.contact iframe {
	position: relative; 
	width: 100%;
	height: 400px;
	padding-right:20px;
}
section.contact h2.bottom_border{
	/* padding-bottom: 50px; */
	border-bottom: 1px solid #000;
}



header {position: fixed;top: 0;left: 0;width: 100%;z-index: 3000;padding-top: 20px;padding: 210px 0 20px 0;background: #fffff7;}
header .container {padding: 0 20px;width: 940px;}

header .social {position: absolute;top: 5px;right: 20px;display: block;}
.social li {display: inline-block;margin-right: 20px;width: 26px;height: 26px;position: relative;}
.social li a{height: 100%;width: 100%;position: absolute;}
.social li:last-child { margin-right: 0; }
.social li .facebook { display: block; width: 20px; }
.social li .instagram { display: block; width: 27px;}
header .menu-toggle.logo_small img{ display: none; }
section.contact .social li{margin-right: 14px;width: 30px;height: 30px;}
section.contact .social li:last-child{ margin-right: 0;}
main {margin-top:300px; display: block;}
.btn_top {
	position:fixed;
	display:block;
	width:22px;
	height:23px;
	text-indent:-9999px;
	overflow:hidden;
	z-index:10;
	right:5%;
	bottom:5%;
	background:url(/resources/images/btn_top.png) 0 0 no-repeat;
}

.slick-slideshow .slick-prev, .slick-slideshow .slick-next {
	position:absolute;
	outline:none;
	z-index:10;
	width:26px;
	height:27px;
	text-indent:-9999px;
	overflow:hidden;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	background:url(
	/resources/images/sli_arrows.png) 0 0 no-repeat;
}

.slick-slideshow .slick-prev {
	left:-13px;
}

.slick-slideshow .slick-next {
	right:-13px;
	background-position:-26px 0;
}

.slick_dots {
	text-align:center;
	height:9px;
	line-height:9px;
	padding-top:26px;
}

.slick_dots a {
	vertical-align:middle;
	display:inline-block;
	width:10px;
	height:9px;
	margin:0 4px;
	outline:none;
	font-size:0;
	line-height:0;
	background:url(/resources/images/sli_dots.gif) 0 0 no-repeat;
}

.slick_dots a.activeSlide {
	background-position:-10px 0;
}

.slick-slideshow .slick-prev {
	left:-13px;
}

.slick-slideshow .slick-next {
	right:-13px;
	background-position:-26px 0;
}

.home .slick-slideshow {
	margin-right: 20px;
	width: 700px;
}

.home .slick-slideshow .slide{
	width: 100%;
	height: 100%;
}
.home .slick-slideshow .slide>div{
	width: 100%;
	height: 0%;
	padding-top: 61.43%;
}

.home .home_img {
	margin-left: 20px;
}

.home .home_img:first-child{
	margin-bottom: 24px;
}
.download a{
	text-decoration: none;
	font-size: 10px;
}
.col_pink p, .col_pink h2, .col_pink h3, .col_pink{
	font-weight: bold;
	color: #f69789!important;
}
.left_title {
	font-size: 14px;
	line-height: 18px;
	padding-right: 10px;
}
p strong{
	font-weight: bold;
}
.col_awards {margin-top: 20px;position: relative;display: inline-block;left: 50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);}
.col_awards .row {
	display: inline-block;
	margin: 0 auto;
	position: relative;
	margin-bottom: 10px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
}

.col_awards .award{
	display: inline-block;
	float: left;
	position: relative;
	margin-right: 10px;
	width: 32%;
	max-height: 150px;
	background-size: contain!important;
	padding: 0;
}
.col_awards ul li:last-child{
	margin-right: 0px;	
}
.col_awards ul li:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}
.col_awards ul li img {
	top: 50%;
	display: block;
	height: auto;
}

.profile .title {
	font-size:14px;
	font-weight:700;
	margin-bottom:20px;
}

.profile{
	margin-bottom: 40px;
	position: relative;
	display: inline-block;
}
.profile img{
	margin-bottom: 10px;
}
.profile p{
	max-width: 80%;
	margin-bottom: 10px;
}

.team .slick-slideshow {
	margin-right: 20px;
	width: 100%;
}

.team .slick-slideshow .slide{
	width: 100%;
	height: 100%;
}

.team .slick-slideshow .slide img{
	margin: 0 auto;
}
.team .slick-slideshow .slide .title{
	text-align: center;
	margin-top: 10px;
}
.banner_text.top h2 {
	padding: 0 0 50px 0;
	margin: 0;
}
.banner_text.team h2 {
	padding: 50px 0;
	margin: 0;
}
.banner_text.bottom h2 {
	padding: 50px 0;
}

.banner_text h2 {
	font-weight: 700!important;
	color: #f69789!important;
	text-align: center;
	font-size: 60px;
	line-height: 100%;
} 

.middle .banner_text h2 {
	font-weight: 700!important;
	color: #f69789!important;
	text-align: center;
	font-size: 50px;
	line-height: 110%;
	margin-bottom: 0;
} 
.middle .banner_text {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 60px 0;
}
section.text_banner.middle{
	margin: 40px 0;
}

.download {margin: 0 0 30px 10px;}
.download.last{margin: 0 0 0 10px;}
.download strong {margin-bottom: 0px;display: block;font-size: 10px;}
.download p{line-height:130%;font-size: 10px;}

table {

}

table tr td {
	padding: 10px;
	font-size: 14px;

}

table tr td:nth-child(1){
	font-weight: bold;
}

table tr:nth-child(2n){
/* 	background: rgba(246,151,137,0.1); */
/* 	border-top: 1px solid rgba(246,151,137,0.4);
	border-bottom: 1px solid rgba(246,151,137,0.4); */
	border-top: 1px solid rgba(0,0,0,0.3);
	border-bottom: 1px solid rgba(0,0,0,0.3);	
}

table tr:last-child{
	border-bottom: none;
}

section.property_management p img{
	left: 45%;
	-webkit-transform: translateX(-50%);
	        transform: translateX(-50%);
	display: block;
	position: absolute;
}

section.contact h3{
	font-size: 32px;
	line-height:100%;
}

section.contact .col3 h2.section_title{
	text-align: left;
	font-size: 30px;
	margin-bottom: 0;
	padding-top: 0;
} 

  .col-lg-12 { width: 100%; }
  .col-lg-11 { width: 91.666666666667%; }
  .col-lg-10 { width: 83.333333333333%; }
  .col-lg-9 { width: 75%; }
  .col-lg-8 { width: 66.666666666667%; }
  .col-lg-7 { width: 58.333333333333%; }
  .col-lg-6 { width: 50%; }
  .col-lg-5 { width: 41.666666666667%; }
  .col-lg-4 { width: 33.333333333333%; }
  .col-lg-3 { width: 25%; }
  .col-lg-2 { width: 16.666666666667%; }
  .col-lg-1 { width: 8.3333333333333%; }

@media only screen and (max-width: 1400px) {}
@media only screen and (max-width: 1200px) {}
@media only screen and (max-width: 992px) {

  .col-md-12 { width: 100%; }
  .col-md-11 { width: 91.666666666667%; }
  .col-md-10 { width: 83.333333333333%; }
  .col-md-9 { width: 75%; }
  .col-md-8 { width: 66.666666666667%; }
  .col-md-7 { width: 58.333333333333%; }
  .col-md-6 { width: 50%; }
  .col-md-5 { width: 41.666666666667%; }
  .col-md-4 { width: 33.333333333333%; }
  .col-md-3 { width: 25%; }
  .col-md-2 { width: 16.666666666667%; }
  .col-md-1 { width: 8.3333333333333%; }
  /* Helpers */
  .hidden-tablet { display: none !important; }
  .visible-tablet { display: block; }
  .container { width: 100%; padding: 0 40px; }
  .container--fluid { padding: 0 40px; }
  header .logo_large {width: 180px;height: 116px;margin: 0 auto 40px auto;}
  header .menu-toggle { width: 30px; height: 17px; display: block; z-index: 5000; background: url("../images/menu-toggle-1_black.png") no-repeat center center; background-size: 30px 17px; position: absolute; top: 20px; left: 25px; }
  header .social { right: 40px; }
  header { padding: 0;}
	main { margin-top:0; }  
  .menu-group__inside .row {
	height:auto;
	text-align:center;
	background: none;
}
  .menu-group {position: fixed;z-index: 5000;width: 100%;height: 100vh;top: 0;display: none;background-color: rgba(246,151,137,1);text-align: center;background-color: #fffff7;}
  .menu-group__close { display: block; width: 30px; height: 30px; position: absolute; background: url("../images/close-menu.png") no-repeat; top: 50px; right: 30px; }
  .menu-group__inside { position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }
  .menu-group__inside .icon {fill: #000;}
  .menu-group .social { margin-top: 30px; position: relative; top: 0; left: 0; -webkit-transform: translate(0); transform: translate(0); }
  .menu { float: none; }
  ul.menu li {display: block;margin-bottom: 30px;margin-right: 0px;line-height: 30px;}
  .menu li a { font-size: 28px; color: #000; text-transform: none;}

	.container { width: 100%; padding: 20px; }
	header.container { width: 100%; padding: 40px; }	
	header .container {width:100%;text-align: center;padding: 0;}
	header {position: fixed;top: 0;left: 0;width: 100%;z-index: 3000;padding-top: 0;height: 56px;border-top: 1px solid rgba(0,0,0,.3);background: #fffff7;border-bottom: 1px solid rgba(0,0,0,.3);}	
	header .menu-toggle { width: 30px; height: 17px; display: block; z-index: 5000; background: url("../images/menu-toggle-1_black.png") no-repeat center center; background-size: 30px 17px; position: absolute; top: 20px; left: 25px; }
	header .menu-toggle.logo_small img { display: block; width: 62px; height: 42px; }
	header .social { right: 40px; }
  .menu-group {position: fixed;z-index: 5000;width: 100%;height: 100vh;top: 0;text-align: center;-webkit-transform: translateX(-100%);transform: translateX(-100%);transition: -webkit-transform 200ms ease-in-out;transition: transform 200ms ease-in-out;transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out;-webkit-transition: -webkit-transform 200ms ease-in-out;display: block;}
  .menu-group.visible { -webkit-transform: translateX(0); transform: translateX(0);}
  .menu-group__close {display: block;position: absolute;background: url("../images/close-menu.png") no-repeat;top: 25px;right: 25px;width: 20px;height: 20px;background-size: contain;}
  .menu-group__inside {position: absolute;left: 50%;top: 45%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
	ul.menu {float: none;background: none;height: auto;margin: 0;padding: 0;}
	ul.menu li {display: block;margin: 0 0 20px 0;}
	ul.menu li a {font-size: 28px;color: #000;text-transform: none;}
  	ul.menu li a:hover { font-weight:400; color: #000;}

	.logo_small { left: 50%; display: block; position: absolute; -webkit-transform: translateX(-50%); transform: translateX(-50%);}
	.logo_small img { height: 40px; margin: 8px;}
	section.home { padding-top: 80px;}
	.home .slick-slideshow { width: 100%; max-width: 100%; }
	.home .slick-slideshow .slide>div{
		background-size: contain!important;
	}
	section.lease_search{
		padding-top: 100px;
	}

	section.lease_search .results_sort{
		margin: 30px 0;
	}
	.slick-slideshow .slick-prev {
		left:13px;
	}

	.slick-slideshow .slick-next {
		right:13px;
		background-position:-26px 0;
	}
	
	.logo_large_home{
		position: relative;
		display: block;
		top: 0px;
		left:  50%;
		-webkit-transform: translateX(-50%);
		        transform: translateX(-50%);
		width: 150px;
		height: 96px;
		margin-bottom: 20px;
	}

	.home_right {
		margin-top: 34px;
	}

	.home .home_img {
		margin-left: 0px;
	}

	.home .home_img a{
		display: block;
		margin: 0 auto;
	}
	.home .home_img img{
		display: block;
		margin: 0 auto;
		max-width: 100%;
	}

	.home .home_img:nth-child(1){
		margin-bottom: 0px;
		padding-right: 10px;
	}

	.home .home_img:nth-child(2){
		margin-bottom: 0px;
		padding-left: 10px;
	}

	.col_awards ul li{
		width: 23%;
	}

	.home .slick-slideshow .slide>div{
		width: 100%;
		height: 0%;
		padding-top: 66.43%;
	}

}
@media screen and (max-width: 980px){
} /* 980 */
/* Mobile */
@media only screen and (max-width: 767px) { /* Mobile grid */


	section.text_banner.middle {
 	   margin: 28px 0;
	}

	section.top_padding {padding-top: 20px;}
	#property-management-50 {padding-top: 0px;}
	section.property_management p img{
		display: none;
	}

	section.contact h3{
		width: 100%;
		text-align: center;
		display: block;
		margin-bottom: 10px;
	}

	section.contact .social_title{
		width: 100%;
		text-align: center;
		display: block;
		margin-bottom: 10px;
	}
	section.contact ul.social{
	    display: inline-block;
	    margin: 0 auto;
	    position: relative;
	    left: 50%;
	    -webkit-transform: translateX(-50%);
	            transform: translateX(-50%);
	}

	.section--menu a[href^="mailto"] {
		font-size: 20px;
	}
	section.contact iframe {
		position: relative; 
		width: 100%;
		height: 350px;
		padding-right:0;
		margin-bottom: 20px;
	}

  .col-sm-12 { width: 100%; }
  .col-sm-11 { width: 91.666666666667%; }
  .col-sm-10 { width: 83.333333333333%; }
  .col-sm-9 { width: 75%; }
  .col-sm-8 { width: 66.666666666667%; }
  .col-sm-7 { width: 58.333333333333%; }
  .col-sm-6 { width: 50%; }
  .col-sm-5 { width: 41.666666666667%; }
  .col-sm-4 { width: 33.333333333333%; }
  .col-sm-3 { width: 25%; }
  .col-sm-2 { width: 16.666666666667%; }
  .col-sm-1 { width: 8.3333333333333%; }
  /* Helpers */
  .hidden-mobile { display: none; }
  .visible-mobile { display: block; }
  body { font-size: 14px; }
  .container { width: 100%; padding: 0 25px; }
  .container--fluid { padding: 0 25px; }
  header {}
  header .social { right: 25px; top: 20px; }
  header .social li { margin-right: 10px; }
  header .social li a { display: block; }
  header .social li .facebook { width: 20px; }
  header .social li .instagram { width: 20px; }
  .menu-group .social {margin-top: 30px;position: relative;top: 0;left: 0;-webkit-transform: translate(0);transform: translate(0);}
  .menu li { margin-bottom: 15px; }
  ul.menu li {display: block;margin: 0 0 10px 0;}
  ul.menu li a { font-size: 20px;color: #000;text-transform: none;}

/*   .menu li a { font-size: 18px; } */
  .btn {/* width: 220px; *//* line-height: 40px; *//* height: 45px; */font-size: 20px !important;border-width: 2px;}
  .btn--white:hover {
    border: 2px solid #afcfa6;
  }
	section.expertise .col_left, section.expertise .col_right, section.team {
		padding-left: 0px;
	}

	h2.section_title{
		margin-bottom: 38px;
	}
	
	.col_awards .award{
		display: inline-block;
		float: left;
		position: relative;
		margin-right: 10px;
		width: 30%;
		/* height: 100%; */
		max-height: 80px;
		background-size: contain!important;
		padding: 0;
		min-height: 150px;
	}

	.slick-profiles {
		margin-right: 20px;
		width: 100px;
	}

	.slick-profiles .profile{
		width: 100%;
		height: 100%;
	}

	.profile{
		margin-bottom: 0;
	}

	.profile p{
		max-width: 80%;
		margin: 0 auto;
	}

	.banner_text h2 {
		font-size: 40px;
	} 
	.download:first-child {/* margin: 20px 0 20px 0; */}
	.download {margin: 0px 0 20px 0;}
	.download.last {
	    margin: 0;
	}
	.download strong {margin-bottom: 10px;display: block;font-size: 12px;}
	.download p{line-height:130%;font-size: 11px;}
	.middle .banner_text h2 {
		font-size: 40px;
		line-height: 110%;
	} 

	.banner_text h2 {
		font-size: 40px;
		line-height: 110%;
	}
	.download a{
		text-decoration: none;
		font-size: 11px;
	}


}
/* Mobile */
@media only screen and (max-width: 767px) { /* Mobile grid */
	.profile p{
		max-width: 100%;
	}

	section.contact p {
		text-align: center;
	}
	section.contact .col3 h2.section_title{
		margin-bottom: 0;
		font-size: 18px;
		text-align: center;
	} 

	.download p {margin-bottom: 4px; }

}

@media only screen and (max-width: 580px) { /* Mobile grid */

 .container { width: 100%; padding: 0 10px; }

	h2.section_title{
		margin-bottom: 28px;
	}

	table tr {
		padding: 10px;
	}

	table tr td {
		padding: 0px;
		padding-left: 10px;
		font-size: 14px;
		width: 100%;
		display: inline-block;
	}

	table tr td:first-child {
		padding-top: 10px;
		padding-bottom: 4px;
	}

	table tr td:last-child {
		padding-top: 4px;
		padding-bottom: 10px;
	}

	.middle .banner_text h2 {
		font-size: 30px;
		line-height: 110%;
	} 

	.middle .banner_text {
		padding: 40px 0;
	}

	.banner_text.team h2{
		padding: 40px 0;
	}

	.banner_text.top h2 {
		padding: 0 0 40px 0;
		margin: 0;
	}
	.banner_text.bottom h2 {
		padding: 40px 0;
	}

	.banner_text h2 {
		font-size: 30px;
		line-height: 110%;
	} 


}

@media only screen and (max-width: 480px) { 

	.middle .banner_text h2 {
		font-size: 20px;
		line-height: 110%;
	} 
	
	.middle .banner_text {
		padding: 20px 0;
	}
	
	.banner_text.team h2 {
		padding: 0;
		margin: 20px 0;
	}

	.banner_text.top h2 {
		padding: 0 0 20px 0;
		margin: 0;
	}
	.banner_text.bottom h2 {
		padding: 20px 0;
	}

	.banner_text h2 {
		font-size: 20px;
		line-height: 110%;
	} 


}